@charset "UTF-8";
.news-detail {
  /*キービジュアル テキスト部分*/ }
  .news-detail .keyvisual-title-second-shoulder {
    display: block;
    width: 11.9rem; }
    @media only screen and (min-width: 751px) {
      .news-detail .keyvisual-title-second-shoulder {
        width: 13.2rem; } }
  .news-detail .keyvisual-title-text {
    width: 15.8rem;
    margin: 1.5rem auto 0 0; }
    @media only screen and (min-width: 751px) {
      .news-detail .keyvisual-title-text {
        width: 19.2rem;
        margin: 4.4rem auto 0 0; } }
  .news-detail .contents {
    padding: 2rem 0 12rem; }
    @media only screen and (min-width: 751px) {
      .news-detail .contents {
        padding: 3rem 0 20rem; } }
  .news-detail .detail-wrap {
    width: 69rem;
    padding: 5rem 3.2rem;
    margin: 0 auto;
    background-color: #fff; }
    @media only screen and (min-width: 751px) {
      .news-detail .detail-wrap {
        width: 120rem;
        padding: 9.4rem 6rem; } }
    .news-detail .detail-wrap .date {
      display: flex;
      align-content: center;
      font-size: 2.2rem;
      font-weight: 600; }
      @media only screen and (min-width: 751px) {
        .news-detail .detail-wrap .date {
          font-size: 2.4rem; } }
    .news-detail .detail-wrap .icn-news:after {
      display: inline-block;
      content: url("../../news/img/news_icon_news.svg");
      width: 12.9rem;
      padding: 0 0 0 3rem;
      margin-top: -0.25rem; }
      @media only screen and (min-width: 751px) {
        .news-detail .detail-wrap .icn-news:after {
          width: 13.3rem;
          padding: 0 0 0 1.7rem; } }
    .news-detail .detail-wrap .title {
      font-size: 3.3rem;
      font-weight: 600;
      line-height: 1.63;
      border-bottom: 1px solid #989898;
      margin-top: 3.5rem;
      padding: 0 0 4.8rem; }
      @media only screen and (min-width: 751px) {
        .news-detail .detail-wrap .title {
          font-size: 3.4rem;
          line-height: 1.63;
          margin-top: 5.6rem;
          padding: 0 0 6.5rem; } }
    .news-detail .detail-wrap .main {
      margin: 4.5rem auto 0; }
      @media only screen and (min-width: 751px) {
        .news-detail .detail-wrap .main {
          margin: 6rem auto 0; } }
      .news-detail .detail-wrap .main .md {
        font-size: 3rem;
        font-weight: 600;
        line-height: 1.63;
        color: #4f87bf;
        margin-top: 5rem;
        padding: 0 0 0rem; }
        @media only screen and (min-width: 751px) {
          .news-detail .detail-wrap .main .md {
            font-size: 3rem;
            line-height: 1.63;
            margin-top: 6rem;
            padding: 0 0 0rem; } }
      .news-detail .detail-wrap .main .md-s {
        font-size: 2.8rem;
        font-weight: 600;
        line-height: 1.63;
        margin-top: 5rem;
        padding: 0 0 0rem; }
        @media only screen and (min-width: 751px) {
          .news-detail .detail-wrap .main .md-s {
            font-size: 2.5rem;
            line-height: 1.63;
            margin-top: 5rem;
            padding: 0 0 0rem; } }
      .news-detail .detail-wrap .main .md + .md-s {
        margin-top: 0.8em; }
      .news-detail .detail-wrap .main .md + table {
        margin-top: 2.5rem; }
      .news-detail .detail-wrap .main p {
        font-size: 2.4rem;
        line-height: 1.75;
        margin-top: 1em;
        text-align: justify; }
        @media only screen and (min-width: 751px) {
          .news-detail .detail-wrap .main p {
            font-size: 2rem;
            line-height: 1.95; } }
        .news-detail .detail-wrap .main p.align-right {
          text-align: right; }
      .news-detail .detail-wrap .main .photo {
        margin: 5.5rem auto 0; }
        @media only screen and (min-width: 751px) {
          .news-detail .detail-wrap .main .photo {
            width: 78rem;
            margin: 7rem auto 0; } }
      .news-detail .detail-wrap .main .photo_2column {
        margin: 0rem auto 0; }
        @media only screen and (min-width: 751px) {
          .news-detail .detail-wrap .main .photo_2column {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            width: 100%;
            margin: 0rem auto 0; } }
        .news-detail .detail-wrap .main .photo_2column .ph {
          margin: 5.5rem auto 0; }
          @media only screen and (min-width: 751px) {
            .news-detail .detail-wrap .main .photo_2column .ph {
              width: 52rem;
              margin: 7rem 0 0; } }
      .news-detail .detail-wrap .main ul {
        margin: 3rem auto 0 2rem;
        padding-left: 3.2rem; }
        @media only screen and (min-width: 751px) {
          .news-detail .detail-wrap .main ul {
            width: 78rem; } }
        .news-detail .detail-wrap .main ul li {
          font-size: 2.4rem;
          line-height: 1.75;
          margin-top: 0.5em;
          list-style: disc; }
          @media only screen and (min-width: 751px) {
            .news-detail .detail-wrap .main ul li {
              font-size: 2rem;
              line-height: 1.95; } }
      .news-detail .detail-wrap .main .table-typeA {
        width: 100%;
        margin: 5.5rem 0 0;
        border: 1px solid #989898; }
        @media only screen and (min-width: 751px) {
          .news-detail .detail-wrap .main .table-typeA {
            margin: 7rem 0 0; } }
        .news-detail .detail-wrap .main .table-typeA th {
          background-color: #ebf4fa;
          font-weight: 600; }
        .news-detail .detail-wrap .main .table-typeA th, .news-detail .detail-wrap .main .table-typeA td {
          padding: 0.3em;
          font-size: 2.4rem;
          line-height: 1.3;
          border: 1px solid #989898; }
          @media only screen and (min-width: 751px) {
            .news-detail .detail-wrap .main .table-typeA th, .news-detail .detail-wrap .main .table-typeA td {
              padding: 0.5em;
              font-size: 2rem;
              line-height: 1.3; } }
      .news-detail .detail-wrap .main .table-typeB {
        width: 100%;
        margin: 5.5rem 0 0; }
        @media only screen and (min-width: 751px) {
          .news-detail .detail-wrap .main .table-typeB {
            margin: 7rem 0 0; } }
        .news-detail .detail-wrap .main .table-typeB tr {
          border-bottom: 1px solid #989898;
          text-align: left; }
          .news-detail .detail-wrap .main .table-typeB tr th, .news-detail .detail-wrap .main .table-typeB tr td {
            padding: 0.5em 0.3em;
            font-size: 2.4rem;
            line-height: 1.3; }
            @media only screen and (min-width: 751px) {
              .news-detail .detail-wrap .main .table-typeB tr th, .news-detail .detail-wrap .main .table-typeB tr td {
                padding: 1em 1.2em;
                font-size: 2rem;
                line-height: 1.3; } }
          .news-detail .detail-wrap .main .table-typeB tr th {
            font-weight: 600; }
